x11/gtk2-engines-bluecurve - The NetBSD Packages Collection

Port of the famous Bluecurve theme for GTK2+

Port of famous Bluecurve theme for GTK2+, introduced by RedHat.

Build dependencies

pkgtools/x11-links x11/xorgproto x11/xcb-proto pkgtools/cwrappers devel/glib2-tools devel/libtool-base devel/gmake devel/pkgconf

Runtime dependencies

x11/gtk2 x11/gtk2 x11/gtk2

Available binary packages

aarch64:gtk2-engines-bluecurve-1.0nb37.tgz(NetBSD 9.0)
aarch64:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 9.0)
aarch64:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 9.0)
alpha:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 9.0)
earmv6hf:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 9.0)
earmv6hf:gtk2-engines-bluecurve-1.0nb37.tgz(NetBSD 9.0)
earmv6hf:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 9.0)
earmv6hf:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 9.0)
earmv7hf:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 8.0)
earmv7hf:gtk2-engines-bluecurve-1.0nb37.tgz(NetBSD 8.0)
earmv7hf:gtk2-engines-bluecurve-1.0nb37.tgz(NetBSD 8.0)
earmv7hf:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 9.0)
earmv7hf:gtk2-engines-bluecurve-1.0nb37.tgz(NetBSD 9.0)
earmv7hf:gtk2-engines-bluecurve-1.0nb37.tgz(NetBSD 9.0)
earmv7hf:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 9.0)
earmv7hf:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 9.0)
i386:gtk2-engines-bluecurve-1.0nb37.tgz(NetBSD 8.0)
i386:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 8.0)
i386:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 8.0)
i386:gtk2-engines-bluecurve-1.0nb37.tgz(NetBSD 9.0)
i386:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 9.0)
i386:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 9.0)
mips64eb:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 9.0)
mips64eb:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 9.0)
powerpc:gtk2-engines-bluecurve-1.0nb37.tgz(NetBSD 8.0)
powerpc:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 8.0)
powerpc:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 8.0)
powerpc:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 9.0)
powerpc:gtk2-engines-bluecurve-1.0nb37.tgz(NetBSD 9.0)
sparc64:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 9.0)
sparc64:gtk2-engines-bluecurve-1.0nb37.tgz(NetBSD 9.0)
sparc64:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 9.0)
sparc:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 9.0)
x86_64:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 9.0)
x86_64:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 9.0)
x86_64:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 9.0)
x86_64:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 9.0)
x86_64:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 8.0)
x86_64:gtk2-engines-bluecurve-1.0nb37.tgz(NetBSD 8.0)
x86_64:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 8.0)
x86_64:gtk2-engines-bluecurve-1.0nb37.tgz(NetBSD 9.0)
x86_64:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 9.0)
x86_64:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 9.0)
x86_64:gtk2-engines-bluecurve-1.0nb38.tgz(NetBSD 9.0)

Binary packages can be installed with pkgin or pkg_add(1). The NetBSD packages collection is also designed to permit easy installation from source.

Available build options

(none)

Known vulnerabilities

The pkg_admin audit command locates any installed package which has been mentioned in security advisories as having vulnerabilities.

Please note the vulnerabilities database might not be fully accurate, and not every bug is exploitable with every configuration.


Problem reports, updates or suggestions for this package should be reported with send-pr.


[ Go up one level | Go to top of packages tree | List all packages ]